.campaignTitle {
    font-size: 1.3rem;
}

h2.title-l2 {
    font-size: 1.8rem;
}

.third {
    width: 30%;
}

.two-third {
    width: 69%;
}

.ms-ref-refiner {
    width: calc(100% - 1.2em) !IMPORTANT;
    padding: .5em;
    background-color: rgb(236, 236, 236);
    margin: .5em 0;
}

.third,
.two-third {
    display: inline-block;
    vertical-align: top;
}

.ms-ref-refiner #Value,
.ms-ref-unsel-toggle,
#OtherValue,
#SubmitValue {
    width: 100%;
    font-size: .9em;
    max-width: 380px;
}

.ms-ref-refinername:link,
.ms-ref-refinername:visited {
    color: #036;
    width: 100%;
    font-size: inherit;
}

.ms-ref-name {
    color: #036;
    max-width: calc(100% - 20px);
}

.greyBackground {
    background-color: rgb(242, 242, 242);
}

.contentRow {
    padding: 4.5% 0 6% 0;
    display: table;
    width: 100%;
    box-sizing: border-box;
}

.footer {
    list-style-type: none;
}

div#navigation {
    position: relative;
    z-index: 100;
}

.possitionGlobal a:active,
.possitionGlobal a:hover,
.possitionGlobal:active,
.possitionGlobal:hover {
    color: #eee;
    background-color: #333
}

ul#gl-navigation {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

ul#gl-navigation li {
    padding: 10px
}

#gl-navigation>li.possitionGlobal {
    display: inline-block;
    padding: .7em 1.5em
}

li.hasSubMenu {
    position: relative
}

ul.submenu {
    position: absolute;
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: block;
    width: 200px;
    font-size: .75rem;
    left: 0
}

ul.gl-about-organization.submenu,
ul.gl-documents-records.submenu,
ul.gl-practicalInformation-resources.submenu {
    left: 200px;
    top: -1px
}

ul.gl-situationsCases-investigations.submenu,
ul.gl-situationsCases-pe.submenu {
    left: 250px;
    top: -71px
}

ul.gl-practicalInformation-resources,
ul.gl-situationsCases,
ul.gl-situationsCases-investigations {
    width: 250px
}

ul.submenu li {
    background-color: #333;
    border-top: 1px solid #111;
    color: #eee
}

ul.submenu li a {
    color: #eee;
    width: 100%;
    box-sizing: border-box;
    display: block
}

ul#gl-navigation li ul li {
    text-transform: uppercase
}

ul#gl-navigation li ul li ul li {
    text-transform: none
}

.hasSubMenu>a:after {
    position: absolute;
    top: 49.5%;
    right: 7px;
    width: 8px;
    height: 2px;
    display: block;
    background: #333;
    content: ''
}

.hasSubMenu>a:before {
    position: absolute;
    top: 38%;
    right: 10px;
    display: block;
    width: 2px;
    height: 8px;
    background: #333;
    content: '';
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease
}

ul.submenu>.hasSubMenu>a:after {
    background: #eee
}

ul.submenu>.hasSubMenu>a:before {
    background: #eee
}

li.possitionGlobal {
    padding: 0 !important
}

.possitionGlobal>a {
    padding: 1.55em 1.5em;
    display: block;
    font-size: .9rem;
    color: #036;
}

.hasSubMenu.possitionGlobal>a:before {
    top: 44%;
}

.closed {
    display: none;
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    transform-origin: top center;
    -ms-transform: scale(1, 0);
    -webkit-transform: scale(1, 0);
    -moz-transform: scale(1, 0);
    transform: scale(1, 0)
}

ul.submenu.open {
    display: block
}

.none {
    display: none;
}

.block-close {
    max-height: 0;
    transition: max-height .3s ease-in-out;
    -webkit-transition: max-height .3s ease-in-out;
    overflow: hidden;
}

.block-open {
    max-height: 800px;
    transition: max-height .3s ease-in-out;
    -webkit-transition: max-height .3s ease-in-out;
}

.block,
.open-block {
    display: block;

}

.open {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    transform-origin: top center;
    -ms-transform: scale(1, 1) !important;
    -webkit-transform: scale(1, 1) !important;
    -moz-transform: scale(1, 1) !important;
    transform: scale(1, 1) !important
}

.white {
    color: #fff !important
}

.white:after,
.white:before {
    background: #fff !important
}

.menuOpened:before {
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -webkit-transition: all .5s ease;
    -ms-transition: all .5s ease;
    transition: all .5s ease
}

.MM-button {
    width: 46px;
    height: 46px;
    position: relative;
    cursor: pointer;
    z-index: 12399994;
    margin-left: 1em
}

.MM-button:after {
    position: absolute;
    top: 22px;
    right: 20px;
    display: block;
    height: 4px;
    width: 20px;
    border-top: 2px solid #333;
    border-bottom: 2px solid #333;
    content: ''
}

.MM-button:before {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    position: absolute;
    top: 16px;
    right: 20px;
    display: block;
    height: 2px;
    width: 20px;
    background: #333;
    content: ''
}

.opened:after {
    -webkit-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    top: 23px;
    border: 0;
    height: 2px;
    width: 19px;
    background: #333;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

.opened:before {
    top: 23px;
    background: #333;
    width: 19px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.expandBox {
    width: 0;
    height: 0;
    display: none;
    cursor: pointer;
}


/* arrow */



.hasSubMenu>a:after {
    right: 8px;
    width: 7px;
    transition: all .5s ease !important;
}

.submenu>.hasSubMenu>a:after {
    top: 57% !important;
    transform: rotate(-54deg);
}

.hasSubMenu>a:before {
    top: 38% !important;
    right: 11px;
    height: 7px;
    transform: rotate(-45deg);
    transition: all .5s ease !important;
}

/* arrow in the global nav */
.hasSubMenu.possitionGlobal>a:before {
    top: 45% !important;
    right: 12px;
    transform: rotate(-45deg);
}

.hasSubMenu.possitionGlobal>a:after {
    right: 5px;
    transform: rotate(-45deg);
}

.hasSubMenu.possitionGlobal>a.menuOpened:before {
    transform: rotate(-135deg);
}

.hasSubMenu.possitionGlobal>a.menuOpened:after {
    transform: rotate(45deg);
}

/* end of the arrow in the global nav */

/* arrow in the submenus  */


.hasSubMenu>a.menuOpened:before {
    transform: rotate(45deg);
}

.hasSubMenu>a.menuOpened:after {
    transform: rotate(45deg);
}

.submenu>.hasSubMenu>a.menuOpened:after {
    transform: rotate(-135deg);
}

@media screen and (min-width: 1001px) and (max-width:1214px) {
    .possitionGlobal>a {
        font-size: 74%;
    }
}

@media screen and (max-width:1000px) {
    div#navigation {
        background-color: #ddd
    }

    .possitionGlobal a {
        width: calc(100% - 2.8rem);
        color: #fff
    }

    #gl-navigation>li.possitionGlobal {
        background-color: #333;
        border-top: 1px solid #111;
        color: #eee;
        display: block
    }

    ul#gl-navigation {
        padding-left: 0
    }

    ul.submenu {
        position: unset;
        width: 100%;
        margin: 9px 0 0 0;
        padding: 0
    }

    ul.closed {
        display: none
    }

    .expandBox {
        width: 2.32rem;
        height: 2.2rem;
        display: block;
        position: absolute;
        top: .7rem;
        right: 0
    }

    .possitionGlobal>.submenu>.hasSubMenu>.expandBox {
        top: 0
    }

    .expandBox:after {
        position: absolute;
        top: 17px;
        right: 15px;
        width: 15px;
        height: 2px;
        display: block;
        content: ''
    }

    .expandBox:before {
        position: absolute;
        top: 11px;
        right: 22px;
        display: block;
        width: 2px;
        height: 15px;
        content: '';
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease
    }

    .possitionGlobal.expandBox:after {
        background: #333
    }

    .possitionGlobal.expandBox:before {
        background: #333
    }

    .hasSubMenu>a:after {
        position: absolute;
        top: 29px;
        right: 7px;
        width: 0;
        height: 0;
        display: block;
        background: #333;
        content: ''
    }

    .hasSubMenu>a:before {
        position: absolute;
        top: 23px;
        right: 10px;
        display: block;
        width: 0;
        height: 0;
        background: #333;
        content: '';
        -webkit-transition: all .25s ease;
        -moz-transition: all .25s ease;
        -ms-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease
    }

    ul.submenu li a {
        margin-left: 20px;
        width: calc(100% - 2.8rem)
    }

    .expandBox:before {
        height: 10px;
        top: 11px;
        right: 12px;
        transform: rotate(45deg);
        transition: all .5s ease !important;
    }

    .expandBox:after {
        top: 15px;
        width: 9px;
        right: 15px;
        transform: rotate(45deg);
        transition: all .5s ease !important;
    }

    .expandBox.menuOpened:before {
        height: 10px;
        top: 11px;
        right: 12px;
        transform: rotate(135deg);
        transition: all .5s ease !important;
    }

    .expandBox.menuOpened:after {
        top: 15px;
        width: 9px;
        right: 15px;
        transform: rotate(-45deg);
        transition: all .5s ease !important;
    }

    .MM-button.open-block:before {
        transform: rotate(45deg);
        top: 22px;
    }

    .MM-button.open-block:after {
        height: 0;
        border-top: 0;
        transform: rotate(-45deg);
    }

    /* arrow */
    .expandBox:before {
        height: 10px;
        top: 11px;
        right: 12px;
        transform: rotate(45deg);
        transition: all .5s ease !important;
    }

    .expandBox:after {
        top: 15px;
        width: 9px;
        right: 15px;
        transform: rotate(45deg);
        transition: all .5s ease !important;
    }

    .expandBox.menuOpened:before {
        height: 10px;
        top: 11px;
        right: 12px;
        transform: rotate(135deg);
        transition: all .5s ease !important;
    }

    .expandBox.menuOpened:after {
        top: 15px;
        width: 9px;
        right: 15px;
        transform: rotate(-45deg);
        transition: all .5s ease !important;
    }

    .MM-button.open-block:before {
        transform: rotate(45deg);
        top: 22px;
    }

    .MM-button.open-block:after {
        height: 0;
        border-top: 0;
        transform: rotate(-45deg);
    }


}

#menu-search {
    float: right;
    margin-right: 1em
}

@media only screen and (max-width: 500px) {
    .contentRow {
        padding: 0 2%;
    }
}